/* Color */
.teal {color: #a5c7c0;}
.green {color: #d1c852;}
.blue {color: #1a455c;}
.lt-blue {color: #5a7e96;}
.white {color: #fff;}
.sand {color: #eabf86;}

/* Background Color */
.teal-bg {background-color: #a5c7c0;}
.green-bg {background-color: #d1c852;}
.blue-bg {background-color: #1a455c;}
.lt-blue-bg {background-color: #5a7e96;}
.sand-bg {background-color: #eabf86;}
.white-bg {background-color: #fff;}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    font-family: "bebas_neuebold", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    letter-spacing: 1px;
    line-height: 38px;
}
h1 {font-size: 76.88px;}
h2 {}
h3 {
    font-size: 40px;
    margin-bottom: 45px;
}
h4 {}
h5 {}
h6 {}

/* Paragraph */
p {
    font-family: "gidoleregular", "Georgia", serif;
    font-size: 16px;
    line-height: 26px;
}

/* Fonts Size */
.fz20 {font-size: 20px; line-height: 30px;}

/* Blocks */
.block {
    height: 402px;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    padding: 40px;
    
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.block h3 {
    margin-top: 0;
    margin-bottom: 25px;
}
.block img {margin-bottom: 40px}

.block.half {
    height: 190px;
    margin-bottom: 25px;
}
.block.half:last-child {
    margin-bottom: 0;
}
.block.bit-half {
    height: 341px;
}
.block.video-block {
    display: table-cell;
    width: 1%;
}
.block.video-block img {
    margin-bottom: 0;
}

.block.teal-bg h1, .block.teal-bg h2, .block.teal-bg h3, .block.teal-bg h4, .block.teal-bg h5, .block.teal-bg h6, .block.teal-bg p, .block.teal-bg h3 a {color: #fff;}
.block.green-bg h1, .block.green-bg h2, .block.green-bg h3, .block.green-bg h4, .block.green-bg h5, .block.green-bg h6, .block.green-bg p, .block.green-bg h3 a {color: #fff;}
.block.blue-bg h1, .block.blue-bg h2, .block.blue-bg h3, .block.blue-bg h4, .block.blue-bg h5, .block.blue-bg h6, .block.blue-bg p, .block.blue-bg h3 a {color: #fff;}
.block.sand-bg h1, .block.sand-bg h2, .block.sand-bg h3, .block.sand-bg h4, .block.sand-bg h5, .block.sand-bg h6, .block.sand-bg p, .block.sand-bg h3 a {color: #fff;}
.block.lt-blue-bg h1, .block.lt-blue-bg h2, .block.lt-blue-bg h3, .block.lt-blue-bg h4, .block.lt-blue-bg h5, .block.lt-blue-bg h6, .block.lt-blue-bg p, .block.lt-blue-bg h3 a {color: #fff;}

/* Text Alignment */
.text-left {text-align: left !important;}
.text-center {text-align: center !important;}
.text-right {text-align: right !important;}

/* Form */

.form-block label {
    color: #1b354a;
    font-size: 16px;
    line-height: 26px;
    font-weight: normal;
}
.darrow {
    padding: 0;
    border-radius: 25px;
    overflow: hidden;
    background: #fff url("../images/dropdown.png") no-repeat 90% 50%;
    margin: 0;
    float: left;
}
.form-control {
    display: inline-block;
    background-color: transparent !important;
    font-size: 16px;
    line-height: 26px;
    color: #a5a5a5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Buttons */
.cbtn {    
    line-height: 50px; 
    font-family: "bebas_neuebold", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
	text-decoration:none;
    border: 0;
    position: relative;
    color: #fff;
    padding: 0;
}
.cbtn:hover,
.cbtn:focus {
    text-decoration: none; 
    outline: none;
    color: #fff;
}
.cbtn:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -3px;
    height: 3px;
	-webkit-transition: height 0.15s linear;
    -moz-transition: height 0.15s linear;
    -ms-transition: height 0.15s linear;
    -o-transition: height 0.15s linear;
    transition: height 0.15s linear;    
}
.cbtn:hover:after,
.cbtn:focus:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -3px;
    height: 53px;
}
.cbtn-teal {background-color: #a5c7c0; color: #fff;}
.cbtn-teal-blue {background-color: #a5c7c0; color: #fff;}
.cbtn-blue {background-color: #1a455c; color: #fff;}
.cbtn-green {background-color: #d1c852; color: #fff;}
.cbtn-green-white {background-color: #d1c852; color: #fff;}
.cbtn-lt-blue {background-color: #5a7e96; color: #fff;}
.cbtn-sand {background-color: #eabf86; color: #fff;}
.cbtn-white {background-color: #fff;}

.cbtn-teal:hover
.cbtn-teal:focus {color: #fff;}
.cbtn-teal-blue:hover,
.cbtn-teal-blue:focus {color: #fff;}
.cbtn-blue:hover,
.cbtn-blue:focus {color: #fff;}
.cbtn-green:hover,
.cbtn-green:focus {color: #fff;}
.cbtn-green-white:hover,
.cbtn-green-white:focus {color: #d1c852;}
.cbtn-lt-blue:hover,
.cbtn-lt-blue:focus {color: #fff;}
.cbtn-sand:hover,
.cbtn-sand:focus {color: #fff;}
.cbtn-white:hover,
.cbtn-white:focus {color: #fff;}

.cbtn-teal:after {background-color: #d1c852;}
.cbtn-teal-blue:after {background-color: #1a455c;}
.cbtn-blue:after {background-color: #5a7e96;}
.cbtn-green:after {background-color: #a5c7c0;}
.cbtn-green-white:after {background-color: #fff;}
.cbtn-lt-blue:after {background-color: #a5c7c0;}
.cbtn-sand:after {background-color: #eabf86;}
.cbtn-white:after {background-color: #fff;}

.cbtn-teal:hover:after, .cbtn-teal:focus:after {outline: none;}
.cbtn-blue:hover:after, .cbtn-blue:focus:after {outline: none;}
.cbtn-green:hover:after, .cbtn-green:focus:after {outline: none;}
.cbtn-lt-blue:hover:after, .cbtn-lt-blue:focus:after {outline: none;}
.cbtn-sand:hover:after, .cbtn-sand:focus:after {outline: none;}
.cbtn-white:hover:after, .cbtn-white:focus:after {outline: none;}

.cbtn span {position: relative; z-index: 1;}

/* Pagination */
.pagination {
    font-family: "bebas_neuebold", "Helvetica Neue", "Helvetica", Arial, sans-serif; 
    letter-spacing: 1px;
}
.pagination > li {    
    font-size: 20px;
    line-height: 30px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
    color: #1a455c;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    padding-right: 18px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    padding-left: 18px;
}
.pagination > li > a, .pagination > li > span {
    color: #a5c7c0;
    padding: 6px;
}
.pagination > li > a, .pagination > li > span,
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus,
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: transparent; 
    border: 1px solid transparent;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: transparent;
    color: #1a455c;
    border: 1px solid transparent;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #1a455c;
}

/* Margins */
.mgt-20 {margin-top: 20px;}
.mgt-50 {margin-top: 50px;}
.mgt-45 {margin-top: 45px;}
.mgt-35 {margin-top: 35px;}
.mgt-30 {margin-top: 30px;}

/* Margins */
.pdt-20 {padding-top: 20px;}
.pdt-50 {padding-top: 50px;}
.pdt-45 {padding-top: 45px;}
.pdt-35 {padding-top: 35px;}
.pdt-30 {padding-top: 30px;}
.pdt-60 {padding-top: 60px !important;}
.pdb-100 {padding-bottom: 100px;}

/* Width */
.fw100 {width: 100%;}

/* Links */
.nlink {
    font-family: "bebas_neuebold", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    letter-spacing: 1.5px;
    color: #4e6b85;
    font-size: 20px;
    line-height: 30px;
    display: inline-block;
    margin-top: 10px;
}
.nlink:hover,
.nlink:focus {
    text-decoration: none;
}